header {
	background: #2C3E50;
	color: #FFFFFF;
}

.main {
	background: #F2F2F2;
}

.color1 {
	background: #34495E;
	color: #FFFFFF;
}

aside {
	background: #C0392B;
	color: #FFFFFF;
}

footer {
	background: #16A085;
	color: #FFFFFF;
}

img.escudo {
	float: left;
}

h1 {
	text-indent:15px;
}

.candidata {
	background: #FFB6C1;
}

.apoyo {
	color: orange;
}

.evento {
	color: green;
}

.anuncio {
	color: blue;
}

.footer {
  background: #2C3E50;
}

.dropdown-item:hover {
  background: #ADD8E6;
}

.atitulo:link {
	text-decoration: none;
  	color: #000000;
}

.atitulo:visited {
	color: #000000;
}

.enlace:link {
  text-decoration: none;
  color: #FFFFFF;
}

.enlace:visited {
	color: #FFFFFF;
}

.especializacion {
	text-align: center;
	background: #B0E0E6;
	font-size: 2.5em;
}

.barra {
	text-align: center;
	background: #B0E0E6;
	font-size: 2.5em;
}